Subject: Re: [lojban] tertirxu

From: John Cowan <[email-masked]>
Date: Mon, 31 Jul 2000 01:01:00 -0400 (EDT)

On Sat, 29 Jul 2000, Jim Carter wrote:

> I was disappointed when
> Lojban drifted off in the direction of custom-crafting each predicate's
> definition according to which arguments are most important to it.

The Lojban theory of gismu place assignment is explained, as well as
I can, at http://www.lojban.org/files/reference-grammar/chap12.html#s16 .

-- 
John Cowan [email-masked]
C'est la` pourtant que se livre le sens du dire, de ce que, s'y conjuguant
le nyania qui bruit des sexes en compagnie, il supplee a ce qu'entre eux,
de rapport nyait pas. -- Jacques Lacan, "L'Etourdit"